@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#real {
	margin-top: 180px;
	margin-left: auto;
	margin-right: auto;
}
#real .inner {
	background-color: #F2F5F6;
	margin-top: 60px;
	padding-top: 75px;
	padding-bottom: 80px;
}
#real .inner h2 {
	font-size: 36px;
	padding-bottom: 30px;
	margin-bottom: 25px;
	border-bottom: 1px solid #000;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#real .inner h2 span {
	font-size: 24px;
	font-weight: bold;
	display: block;
	margin-bottom: 20px;
}
#real .box {
	padding-top: 80px;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	padding-bottom: 80px;
}
#real .box:nth-of-type(4) {
	border-bottom: none;
}
#real h3 {
	font-size: 30px;
	margin-bottom: 35px;
}
#real h3 span {
	font-size: 48px;
	font-weight: bold;
	display: block;
	margin-bottom: 35px;
}
#real h3 span::first-letter {
	color: #c1272d;
}
#real .box p {
	font-size: 16px;
}
#real .box .flex {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
#real .box .flex div {
	width: 350px;
	height: 350px;
	background-color: #003951;
	border-radius: 13px;
	color: #fff;
}
#real .box .flex div figure {
	width: 112px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	height: 155px;
}
#real .box .flex div:nth-of-type(2) figure {
	width: 147px;
}
#real .box .flex div:nth-of-type(3) figure {
	width: 167px;
}
#real .box .flex div:nth-of-type(3) figure img {
	position: relative;
	top: -10px;
}
#real .box .flex div h4 {
	font-size: 24px;
	margin-bottom: 10px;
}
#real .box .flex div h4+p {
	font-size: 14px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.6em;
}

#real .box .flex2 {
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
#real .box .flex2 div {
	width: 350px;
	height: 400px;
	background-color: #003951;
	border-radius: 13px;
	color: #fff;
}
#real .box .flex2 div figure {
	width: 115px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 30px;
	height: 140px;
}
#real .box .flex2 div:nth-of-type(2) figure {
	width: 82px;
}
#real .box .flex2 div:nth-of-type(3) figure {
	width: 101px;
}
#real .box .flex2 div:nth-of-type(3) figure img {
	position: relative;
	top: -10px;
}
#real .box .flex2 div h4 {
	font-size: 24px;
	height: 60px;
	padding-top: 25px;
	line-height: 1.6em;

}
#real .box .flex2 div h4 span {
	font-size: 16px;
	display: block;
	margin-top: -10px;
}
#real .box .flex2 div p {
	font-size: 14px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.6em;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#real {
	margin-top: 15vw;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#real .inner {
	background-color: #F2F5F6;
	margin-top: 15vw;
	padding-top: 15vw;
	padding-bottom: 15vw;
}
#real .inner h2 {
	font-size: 6vw;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	border-bottom: 1px solid #000;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#real .inner h2 span {
	font-size: 4vw;
	font-weight: bold;
	display: block;
	margin-bottom: 2vw;
}
#real .inner h2+p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#real .box {
	padding-top: 8vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	padding-bottom: 8vw;
}
#real .box:nth-of-type(4) {
	border-bottom: none;
}
#real h3 {
	font-size: 5vw;
	margin-bottom: 5vw;
}
#real h3 span {
	font-size: 8vw;
	font-weight: bold;
	display: block;
	margin-bottom: 5vw;
}
#real h3 span::first-letter {
	color: #c1272d;
}
#real .box p {

}
#real .box .flex {
	margin-top: 5vw;
}
#real .box .flex div {
	width: 70vw;
	margin-bottom: 5vw;
	margin-left: auto;
	margin-right: auto;
	background-color: #003951;
	border-radius: 3vw;
	padding-bottom: 5vw;
	color: #fff;
}
#real .box .flex div figure {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5vw;
	margin-bottom: 5vw;
}
#real .box .flex div h4 {
	font-size: 5vw;
	margin-bottom: 10px;
}
#real .box .flex div h4+p {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	line-height: 1.4em;
}

#real .box .flex2 {
	margin-top: 5vw;
}
#real .box .flex2 div {
	width: 70vw;
	margin-left: auto;
	margin-right: auto;
	background-color: #003951;
	border-radius: 3vw;
	color: #fff;
	margin-bottom: 5vw;
	padding-bottom: 5vw;
}
#real .box .flex2 div figure {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 5vw;
	margin-bottom: 5vw;
}
#real .box .flex2 div h4 {
	font-size: 5vw;
	line-height: 1.6em;
	padding-top: 5vw;
}
#real .box .flex2 div h4 span {
	font-size: 3.5vw;
	display: block;
}
#real .box .flex2 div p {
	font-size: 14px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 1.6em;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
